/** * Use this file to provide overrides to the main styles. This file always loads last
 * so you can override anything in the other style-sheets.
 */

/*OVERRIDES*/

body.bb-n {  background-image: url("images/hoz-stripe.png"); }
div#page { padding-top: 0px; }
#logo {min-width: 200px;}
#main-content > header { margin-top: -20px; margin-bottom: -10px; }
#menu-bar-wrapper { margin: 0; padding: 0; }
/*#menu-bar { border-bottom: solid medium #F2A900;}*/
#page {background: #ffffff;}
#page { box-shadow: 0 0 10px rgba(76, 76, 76, 0.7); }
#page-title { margin: 10px 0px 0px 0px; color: #003A70;}
#tripanel {margin-bottom: -20px;}

.easy-breadcrumb {font-size: .75em;}
.front #page-title {display: none;}
.front .block {margin-bottom: 0;}
.front #columns {display: none; }
/*.front #menu-10426-1 ul {display: none; }
.front .nav ul li.first {display: hidden;}
.front .nav ul li.active a, .nav ul a:active {display: hidden;}*/
/*.front #superfish-1 li.first { display: none; list-style: none; }*/
.nav {font-size: .9em; }
.nav ul li:hover, .nav ul li.active a, .nav ul a:focus, .nav ul a:hover, .nav ul a:active, .sf-menu.sf-style-none li:hover, .sf-menu.sf-style-none li.sfHover, .sf-menu.sf-style-none li.active a, .sf-menu.sf-style-none a:focus, .sf-menu.sf-style-none a:hover, .sf-menu.sf-style-none a:active, .sf-navbar.sf-style-none li li { background: none repeat scroll 0 0 #7cb194; text-decoration: none; }

.region-header #block-search-form input.form-text { border: solid thin #9ABEAA; }
.sf-horizontal a { min-height: 2.5em; }

/*BLOCKS*/

#block-block-316 .block-inner { background: none; border: none; margin: 0; }
#block-block-372 .block-inner { background: none; border: none; }
#block-block-372 {background-image:url('/sites/default/files/DSC_1826-1.jpg'); background-size: 100% 100%; height:300px; width:960px;}
#block-block-376 h2.block-title a:link { font-weight:bold; color: #FFFFFF; text-decoration: none; }
#block-block-376 h2.block-title a:visited { font-weight:bold; color: #FFFFFF; text-decoration: none; }
#block-block-376 h2.block-title a:hover { font-weight:bold; color: #FFFFFF; text-decoration: underline; }
#block-block-378 .block-inner { border-top: solid thick #E56A54; margin: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px; margin: 0; padding: 0;} 
#block-block-378 {margin-bottom: -15px;}
#block-block-379 .block-inner { border-top: solid thick #00B5E2; margin: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px; margin: 0; padding: 0;} 
#block-block-379 {margin-bottom: -15px;}
#block-block-380 .block-inner { border-top: solid thick #CEDC00; margin: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px; margin: 0; padding: 0;} 
#block-block-380 {margin-bottom: -15px;}
/*#block-block-383 p { margin-bottom: -0px; }*/

/*FEATURE ON FRONT PAGE*/
#featureitem { padding:15px; width:270px; color:#FFFFFF; position:relative; float:left; margin:40px 0; overflow:hidden; -moz-border-radius: 15px; border-radius: 15px; font-size: .9em;}

#featureitem 
{background: rgb(229, 106, 90) transparent; /* default fallback */
background: rgba(229, 106, 90, 0.8); /* nice browsers */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E56A54, endColorstr=#E56A54); /* IE 6/7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E56A54, endColorstr=#E56A54)"; /* IE8 */} 

#featurecontent { position:relative; }
.feature-schedule {margin: 0 10px 10px; width: 90%; vertical-align: bottom; display: block; float: left; vertical-align: bottom; border-bottom: thin dashed #003A70;}
.feature-schedule1 {margin: 0 10px 10px; width: 90%; vertical-align: bottom;     display: block; float: left; vertical-align: bottom; border-bottom: thin dashed #003A70;  border-top: thin dashed #003A70; padding-top: 10px;}
.feature-calendar{ background-color: #003A70; color: #FFFFFF; display: block; float: left; margin: 0 8px 0 0; padding: 6px 0 4px; text-align: center; width: 40px; font-size: 0.9em; line-height: 0.8em;  border-radius: 3px;}
/*.summary { display: table-cell; height: 40px; vertical-align: top; width: 150px; font-size: .9em;  line-height: .9em;}*/
ul.feature {list-style-image: url(images/checklist.png);}
ul.bullet {margin-left: 40px;}
.featuremessage h2 {color: #f8e1ad; font-size: 2em;}
.featuremessage h3 {color: #fff; font-size: 1.5em; line-height: .4em;}
.featuremessage { position: relative; overflow:hidden;}
.featuremessage { background-color: transparent; border: 5px solid transparent; clear: both; color: #FFFFFF;  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.99); }
.featuremessage a, .featuremessage h3 a:link, .featuremessage h3 a:active, .featuremessage h3 a:visited { border-bottom: 2px dashed #f8e1ad; color: #f8e1ad; text-decoration: underline;  font-weight: bold;}
.featuremessage h3 a:hover { color: #fff; }

/* FOOTER STYLES */
#subFooterLogo { background: url("images/UCBerkeleyLogo.png") no-repeat scroll 0 0 transparent; display: block; height: 40px; left: 0; position: absolute; text-indent: -9999px; top: 10px; width: 129px; }
#subFooter { font-size: 10px; line-height: 18px; margin: 0 auto; padding: 20px 0 20px 10px; position: relative; text-align: left; width="100%"; }
#subFooter a:link { color: #eee; text-decoration: none; }
#subFooter a:visited { color: #eee; text-decoration: none; }
#subFooter a:hover { color: #eee; text-decoration: underline; }
#subFooter a:active { color: #eee; text-decoration: underline; }
#subFooterLinks, #socialLinks { float: right; list-style-type: none; margin: 0; text-align: right; }
#socialLinks { margin-left: 10px; }
#socialLinks li { padding: 0 0 0 0.25em; }
#subFooterLinks li, #subFooterLinks ul, #socialLinks li, #socialLinks ul { background: none repeat scroll 0 0 transparent; display: inline; }
#subFooterLinks li { background-image: none; border-left: 1px solid #DADADA; padding: 0 10px; }
#subFooterLinks li.noBorder { border-left: 0 none; padding-left: 0; }
#subFooterLinks li.last { padding-right: 0; }
#subFooterLinks li.first { border-left: 0 none; }
#subFooterLinks li ul li { border: 0 none; padding: 0; }
#footer .region-footer .block-inner { color: #eee; background-color:  #003A70; }

/*SIDEBAR*/
.sidebar {margin-top: 20px; }
.sidebar .block-title { background: none repeat scroll 0 0 #9ABEAA;}
.block-title { font-size: 1em; padding: 5px 7px; }
.sidebar .block-inner {border: thin solid #9ABEAA; } 
.sidebar .block-content-inner { background: transparent; font-size: .9em; }
.sidebar .block-inner {background-color: #f3f8f5; } 

#block-block-23 .block-title { background: none repeat scroll 0 0 #E56A54;}
#block-block-23 .block-inner {border: thin solid #E56A54; } 
#block-block-23 .block-inner {background-color: #f6cdc6; } 
#block-block-25 .block-title { background: none repeat scroll 0 0 #E56A54;}
#block-block-25 .block-inner {border: thin solid #E56A54; } 
#block-block-25 .block-inner {background-color: #f6cdc6; } 
#block-block-381 .block-title { background: none repeat scroll 0 0 #E56A54;}
#block-block-381 .block-inner {border: thin solid #E56A54; } 
#block-block-381 .block-inner {background-color: #f6cdc6; } 
#block-block-386 .block-title {background: none repeat scroll 0 0 #E56A54;}
#block-block-386 .block-inner {border: thin solid #E56A54; } 
#block-block-386 .block-inner {background-color: #f6cdc6; } 
#block-block-384 .sidebar .block-inner {background-color: #fff; border: none; } 
#block-block-384 .block-inner {background-color: #fff; border: none; } 
#block-block-385 .sidebar .block-inner {background-color: #fff; border: none; } 
#block-block-385 .block-inner {background-color: #fff; border: none; } 
.block-white .sidebar .block-inner {background-color: #fff; border: none; } 
.block-white .block-inner {background-color: #fff; border: none; } 

/*QUICK TABS OVERRIDES*/
ul.quicktabs-tabs.quicktabs-style-basic li.active { border-color: #003A70 #003A70 #FFFFFF; }
.quicktabs_main.quicktabs-style-basic { background-color: #FFFFFF; border-color: -moz-use-text-color #003A70 #003A70;}
ul.quicktabs-tabs.quicktabs-style-basic { border-bottom: 1px solid #003A70; }
ul.quicktabs-tabs.quicktabs-style-basic { border-color: #003A70; }
ul.quicktabs-tabs.quicktabs-style-basic li.active a { color: #003A70; }
ul.quicktabs-tabs.quicktabs-style-basic li { border-color: #9ABEAA #9ABEAA -moz-use-text-color; }
ul.quicktabs-tabs.quicktabs-style-basic { border-bottom: 1px solid #003A70;}
ul.quicktabs-tabs.quicktabs-style-basic a { color: #9ABEAA;}

/*MISC*/
.online-title { border: solid thin #9ABEAA; border-radius: 3px 3px 3px 3px; font-size: 1em; padding: 5px 7px; }
.online-button { border: solid thin #9ABEAA; border-radius: 3px 3px 3px 3px; font-size: 1em; padding: 5px 7px; background-color: #f3f8f5; padding: 12px;}
.online-div { border: solid thin #9ABEAA; border-radius: 3px 3px 3px 3px; font-size: 1em; padding: 5px 7px; background-color: #f3f8f5; padding: 12px; width: 300px; text-align: center;} 
.international-button { border: solid thin #E56A54; border-radius: 3px 3px 3px 3px; font-size: 1em; padding: 5px; background-color: #f6cdc6; text-align: center;}
.ucb-button { border: solid thin #00B5E2; border-radius: 3px 3px 3px 3px; font-size: 1em; padding: 5px 7px; background-color: #bdf0fd; padding: 12px;}

hr.international { background-color: #E56A54; width: 80%; border: 0;}
hr.ucb  { background-color: #00B5E2; width: 80%; border: 0;}
hr.other  { background-color: #CEDC00; width: 80%; border: 0;}


.uc-div { border-left: solid thick #00B5E2; padding-left: 10px; padding-right: 10px;} 
.dom-div { border-left: solid thick #CEDC00; padding-left:10px; padding-right:10px ;} 
.int-div { border-left: solid thick #E56A54; padding-left: 5px; padding-right: 5px; ;} 


a.yellowfont:link, a.yellowfont:visited, a.yellowfont:active, a.yellowfont.active { font-weight: bolder; color: #F2A900; text-decoration: none;}
a.bluefont:link, a.bluefont:visited, a.bluefont:active, a.bluefont.active { font-weight: bolder; color: #00B5E2;  text-decoration: none;}
a.greenfont:link, a.greenfont:visited, a.greenfont:active, a.greenfont.active { font-weight: bolder; color: #CEDC00; text-decoration: none;}
a.redfont:link, a.redfont:visited, a.redfont:active, a.redfont.active { font-weight: bolder; color: #E56A54; text-decoration: none; }
a.bigblue:link, a.bigblue:visited, a.bigblue:active, a.bigblue.active { font-weight: bolder; color: #003A70; text-align: center;text-decoration: none;}

img.no-resize { min-height: 55px; min-width: 60px; }
/*TABLES*/
tbody tr:nth-child(2n+1), tr.odd, tr.info { background-color: #f3f8f5; }
tbody.international  tr:nth-child(2n+1), tr.internationalodd, tr.internationalinfo { background-color: #f9ded9; }
table.grade { width: 300px;}
table.international {  background-color: #f9ded9; }
table { padding: 60px 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: #ddd 2px 8px 5px; -moz-box-shadow: #ddd 2px 8px 5px; box-shadow: #ddd 2px 8px 5px; behavior: url(/sites/all/libraries/PIE/PIE.htc); }
table.plain { padding: 0; width: 80%; margin-left: 10%; margin-right: 10%; border-radius: 0px; background-color: #fff; padding: 0; box-shadow: none; behavior: none; }
tbody.plain tr:nth-child(2n+1), tr.plainodd, tr.plaininfo {background-color: #fff;  text-align: center;}
tbody.plain tr:nth-child(2n+1), tr.odd, tr.info { background-color: #fff;  text-align: center;}
#article-2056.node { margin: 0 0 -25px; } 


/*.front #superfish-1 ul li.first {visibility:hidden;width:0px;}*/
